[SciPy-dev] 0.7.0 release

Jarrod Millman millman@berkeley....
Mon Apr 7 10:46:01 CDT 2008

On Mon, Apr 7, 2008 at 7:03 AM, Ondrej Certik <ondrej@certik.cz> wrote:
>  what are the release plans for 0.7.0? SciPy svn contains a lot of new
>  improvements (especially the sparse solvers) that I need. I tried to
>  create a Debian package from the scipy svn version, just to see if it
>  works and it seems to be ok. However, when I run tests, I got a lot of
>  errors (see below).

I have been busy trying to get NumPy 1.0.5. out, which I hope will
happen this week.  As soon as that is released I will turn my
attention to SciPy.  SciPy 0.7 requires NumPy 1.0.5.  So you may need
to use the NumPy trunk.

As far as I am concerned, I think getting SciPy 0.7 out will mostly
require make sure all the test run and that are no other regressions.

Jarrod Millman
Computational Infrastructure for Research Labs
10 Giannini Hall, UC Berkeley
phone: 510.643.4014

More information about the Scipy-dev mailing list